/** Global CSS Sheet, should be included in all webpage **/
html {
	height: 100%;
	padding:0;
	margin:0;
}

body {
	height: 100%;
	padding:0;
	margin:0;
    width: 100%;
	font-family: "Source Sans Pro", "Gill Sans", serif;
	font-weight: 400;
    background-position: 0 0;
    background: rgb(137,189,221) url("/images/bg/cloud.jpg") no-repeat top center fixed;
    /*background: #041624 url("/images/bg/iron_man.jpg") no-repeat top center;*/
    background-size: cover;
    /*background-size: contain;*/
}

body, button, textarea, input{
    -webkit-font-smoothing: subpixel-antialiased; /* prevent safari make font slimmer */
}

div {
	outline: none;
}

a {
	color: inherit;
	text-decoration: none;
}

b{
	font-weight: 600;
}

textarea, input{
	font-family: inherit;
	color: inherit;
	overflow: hidden;
}

input[type=checkbox] {
  vertical-align: middle;
}

.input:focus{
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    -moz-box-shadow:    0 0 0px 1000px white inset;
    box-shadow:         0 0 0px 1000px white inset;
}

#preload{
	position: absolute;
}

.animate_duration_long{
    -webkit-animation-duration: 1s !important;
    -moz-animation-duration: 1s !important;
    -ms-animation-duration: 1s !important;
    -o-animation-duration: 1s !important;
    animation-duration: 1s !important;
}

.animate_duration_medium{
    -webkit-animation-duration: 0.6s !important;
    -moz-animation-duration: 0.6s !important;
    -ms-animation-duration: 0.6s !important;
    -o-animation-duration: 0.6s !important;
    animation-duration: 0.6s !important;
}

.animate_duration_short{
    -webkit-animation-duration: 0.4s !important;
    -moz-animation-duration: 0.4s !important;
    -ms-animation-duration: 0.4s !important;
    -o-animation-duration: 0.4s !important;
    animation-duration: 0.4s !important;
}

.animate_duration_very_short{
    -webkit-animation-duration: 0.2s !important;
    -moz-animation-duration: 0.2s !important;
    -ms-animation-duration: 0.2s !important;
    -o-animation-duration: 0.2s !important;
    animation-duration: 0.2s !important;
}

.absoluteCenter {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.postcardHover{
	cursor: pointer;
}


.postcard .border-left{
    position: absolute;
    left: -30px; /* must be thick to cover the level circle, also to accomodate when mouse enter postcard diagonally */
    width: 30px;
    height: 100%;
    margin-top: -6px;
}

.postcard .arrow-left{
    position: absolute;
    top: 8px;
    left: -6px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid rgba(0, 0, 0, 0.85);
}

.postcard .border-right{
    position: absolute;
    right: -30px; /* must be thick to cover the level circle, also to accomodate when mouse enter postcard diagonally */
    width: 30px;
    height: 100%;
    margin-top: -6px;
}

.postcard .arrow-right{
    position: absolute;
    top: 8px;
    right: -6px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid rgba(0, 0, 0, 0.85);
}

.postcard {
	width: 190px;
	background: rgba(0, 0, 0, 0.85);
	position: fixed;
	top: -2000px;
	left: -2000px;
    color: white;
	border-radius: 5px;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
	z-index: 9999;
    display: none;
}

.postcard_top {
	width: 100%;
	height: 160px;
}

.postcard_pic{
	width: 100%;
	height: 100%;
	cursor: pointer;
    position: relative;
    overflow: hidden;
}


.postcard_desc {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    text-indent: 6px;
}

.postcard_main {
    font-size: 13px;
    font-weight: 400;
    margin: 0;
    padding-top: 6px;
}

.postcard_sub{
    font-size: 10px;
    font-weight: 300;
    margin: 0;
    height: 20px;
    line-height: 20px;
}

.postcard_level::before{
    content: "Level ";
}

.postcard_level::after {
    content: "//";
    margin-left: 2px;
    margin-right: 1px;
}

.no-link{
    color: white;
}

.postcard_bottom {
    overflow: hidden;
    margin-top: 6px;
    margin-bottom: 3px;
}

/*.postcard_bottom > *:first-child { margin-top: 6px; }
.postcard_bottom > *:last-child { margin-bottom: 3px; }*/


.postcard_isDoing_container{
    width: auto;
    overflow: hidden;
    margin-left: 8px;
    margin-left: 18px;
    text-indent: 0;
}

.postcard .online, .postcard .offline{
    margin-top: 5px;
    margin-left: 6px;
    border-radius: 100px;
    width: 8px;
    height: 8px;
}

.postcard_separator{
    width: 95%;
    height: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px dotted rgb(69, 69, 69);
}

.postcard_option {
    color: rgb(230, 230, 230);
    font-size: 12px;
    font-weight: 400;
    overflow: hidden;
    text-indent: 6px;
    line-height: 27px;
    height: 27px;
    border-radius: 6px;
    cursor: pointer;
}

.postcard_option:hover {
    background: black;
    color: white;
}




.popup {
	height: 40px;
	position: absolute;
	top: -44px;
	left: 50%;
	padding-left: 30px;
	padding-right: 40px;
	margin-left: -231px;
	text-align: center;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.69);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.69);
	background: -moz-linear-gradient(top, #f9f9f9 0%, #efefef 100%);
 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#efefef));
 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#efefef 100%);
 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#efefef 100%);
 /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#efefef 100%);
 /* IE10+ */
	background: linear-gradient(to bottom, #f9f9f9 0%,#efefef 100%);
 /* W3C */
	z-index: 100;
}

.popupClose {
	position: absolute;
	top: 4px;
	right: 12px;
	width: 14px;
	height: 14px;
	border-radius: 5px;
	background: #DF7401;
	color: white;
	font-size: 10px;
	font-weight: 400;
	cursor: pointer;
	background-image: url(/images/close.png);
	background-size: 60% 60%;
	background-repeat: no-repeat;
    background-position: center center;
}
.popupClose:hover{
	background: #c96800;
	background-image: url(/images/close.png);
	background-size: 60% 60%;
	background-repeat: no-repeat;
    background-position: center center;
}

.overlay, .overlay2, .overlay3 {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
    right: 0;
    height: 100%;
    min-height:100%;
	background-color: black;
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
	display: none;
}

.overlay{ z-index: 99; }
.overlay2 { /* higher z-index than .overlay */
    z-index: 101;
}
.overlay3 { /* higher z-index than .overlay2 */
    z-index: 103;
}

*.unselectable {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.separator {
	background: white;
	width: 100%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.separator2 {
	width: 100%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
  /* IE10+ */
	background-image: -ms-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);
/* Mozilla Firefox */
	background-image: -moz-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);
/* Opera */
	background-image: -o-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);
/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #ffff00), color-stop(50, #05C1FF), color-stop(100, #ffff00));
/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);
/* W3C Markup */
	background-image: linear-gradient(to right, #ffff00 0%, #05C1FF 50%, #ffff00 100%);
}

.separator3{
	width: 100%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
background: rgba(145,232,66,1);
background: -moz-linear-gradient(left, rgba(145,232,66,1) 0%, rgba(210,255,82,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(145,232,66,1)), color-stop(100%, rgba(210,255,82,1)));
background: -webkit-linear-gradient(left, rgba(145,232,66,1) 0%, rgba(210,255,82,1) 100%);
background: -o-linear-gradient(left, rgba(145,232,66,1) 0%, rgba(210,255,82,1) 100%);
background: -ms-linear-gradient(left, rgba(145,232,66,1) 0%, rgba(210,255,82,1) 100%);
background: linear-gradient(to right, rgba(145,232,66,1) 0%, rgba(210,255,82,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91e842', endColorstr='#d2ff52', GradientType=1 );
}

.separator4{
    width: 100%;
    height: 1px;
    margin-left: auto;
    margin-right: auto;

background: -moz-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(5,193,255,1) 50%, rgba(0,51,51,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,51,51,1)), color-stop(50%, rgba(5,193,255,1)), color-stop(100%, rgba(0,51,51,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(5,193,255,1) 50%, rgba(0,51,51,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(5,193,255,1) 50%, rgba(0,51,51,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(5,193,255,1) 50%, rgba(0,51,51,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(5,193,255,1) 50%, rgba(0,51,51,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003333', endColorstr='#003333',GradientType=1 ); /* ie6-9 */
opacity: 0.9;
}

.separator_gray{
    width: 100%;
    border: 0;
    border-top: 1px solid #e1e8ed;
    height: 0;
    padding: 0;
}

.dot {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

::-webkit-input-placeholder {
	color: #aaaaaa; opacity: 1;
}

:-moz-placeholder {
 /* Firefox 18- */
	color: #aaaaaa; opacity: 1;
}

::-moz-placeholder {
  /* Firefox 19+ */
	color: #aaaaaa; opacity: 1;
}

:-ms-input-placeholder {
	color: #aaaaaa; opacity: 1;
}

.DivHelper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

input {
	font-family: "Source Sans Pro", "Gill Sans", serif;
}

.clear {
	clear: both;
}

.gradientBG {
	background: rgba(0,0,0,0.5);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.5)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.gradient_white{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(235,235,235,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(235,235,235,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(235,235,235,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(235,235,235,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(235,235,235,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(235,235,235,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0 );
}

.boxShadow{
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.3);
}

.boxShadow_light{
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.04),0 1px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 0 1px rgba(0,0,0,.04),0 1px 5px rgba(0,0,0,.1);
    box-shadow: 0 0 0 1px rgba(0,0,0,.04),0 1px 5px rgba(0,0,0,.1);
}

.boxShadow_light_down{ /* the shadow is shine downward */
    -o-box-shadow: 0 1px 4px rgba(0,0,0,0.25);
    -ms-box-shadow: 0 1px 4px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.25);
    box-shadow: 0 1px 4px rgba(0,0,0,0.25);
}

.boxShadow_big{
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid rgba(255, 255, 255, 1);
	margin-left: auto;
	margin-right: auto;
}

.clickToShowPostcard {
	padding-top: 5px;
	width: 22px;
	height: 10px;
	background: rgba(0,0,0,0.6);
	border-radius: 4px;
	margin-left: 3px;
	margin-top: 3px;
	opacity: 0;
	overflow: hidden;
}

.scalable {
    max-width: 1200px;
	/* max-height: 603px;*/
	margin: auto;
	position: absolute;
	top: 10px;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 10px;
}

.center-cropped{ /* for background-image */
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.center-contained{ /* for background-image */
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.pseudo-link{
	color: #1997cf;
}
.pseudo-link:hover{
	text-decoration: underline;
	cursor: pointer;
}

.pseudo-link_dark{
	color: #0489B1;
}
.pseudo-link_dark:hover{
	text-decoration: underline;
	cursor: pointer;
}

/* blue font on white background */
.pseudo-link_blue{
	color: #00b1f2;
}
.pseudo-link_blue:hover{
	text-decoration: underline;
	cursor: pointer;
}

/* blue font on black background */
.pseudo-link_cyan{
    color: #49DBFF;
}
.pseudo-link_cyan:hover{
    text-decoration: underline;
    cursor: pointer;
}

/* black link. On hover becomes blue */
.link{
	color: black;
	transition: all 0.1s;
  	-ms-transition: all 0.1s;
  	webkit-transition: all 0.1s;
  	-moz-transition: all 0.1s;
  	-o-transition: all 0.1s;
}
.link:hover{
	color: #08c;
}

.isDoing[data-link="null"], .isDoing[data-link=""]{ color: inherit; text-decoration: none; cursor: default; }
.isDoing[data-link="null"]:hover, .isDoing[data-link=""]:hover{ text-decoration: none; cursor: default; }


.pop{
	overflow: hidden;
	z-index: 100;
	margin: auto;
    position: fixed;
    top: -50px;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 10px;
    background: white;
    width: 450px;
    display: none;
}

.pop[level='1']{ z-index: 100; }
.pop[level='2']{ z-index: 102; }
.pop[level='3']{ z-index: 104; }

.pop_title{
	width: 100%;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
	overflow: hidden;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

}

.pop_title_text{
	float: left;
	font-size: 12px;
	color: black;
	font-weight: 400;
	line-height: 34px;
	margin-left: 13px;
}

.pop_close{
	float: right;
	border-radius: 5px;
	margin: 8px;
	background: #DF7401;
	cursor: pointer;
}
.pop_close:hover{
	background: #B45F04;
}

.pop_close_img{
	width: 12px;
	height: 12px;
	margin: 3px;
	background-image: url(/images/close.png);
	border-radius: inherit;
}

.pop_body{
	width: 100%;
	overflow: auto;
    font-size: 13px;
    position: relative;
    box-sizing: border-box;
}

/* standard size pop */
.pop_body.standard{
    padding-top: 10px;
    padding-left: 13px;
    padding-right: 13px;
    overflow: hidden;
}

/* bigger size pop */
.pop_body.standard_big{
    padding-top: 15px;
    padding-left: 21px;
    padding-right: 21px;
}

.pop_header{
    color: #66757f;
    font-size: 28px;
    margin-bottom: 8px;
    font-weight: 300;
    margin-top: 10px;
    text-align: center;
}


.pop_sub_header{
    font-weight: 400;
    color: #8899a6;
    font-size: 14px;
    text-align: center;
    margin-top: 14px;
    margin-bottom: 22px;
}

.pop_sub_header .bucks_img{
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-left: 1px;
    background-position: center 0;
}

.pop_list{
    padding-left: 12px;
    padding-right: 12px;
    max-height: 341px;
    overflow: auto;
}


.pop_list .item{
    position: relative;
    padding-top: 9px;
    padding-bottom: 9px;
    overflow: hidden;
    border-top: 1px solid #e1e8ed;
}

.pop_list .item:first-child{
    border-top: 0;
}

.pop_list .item .pic{
    float: left;
    width: 50px;
    height: 50px;
    border-radius: 3px;
}

.pop_list .item .desc{
    float: left;
    margin-left: 8px;
    max-width: 270px;
    overflow: hidden;
}

.pop_list .item .desc .title{
    font-weight: 600;
    font-size: 14px;
    margin-top: 3px;
}

.pop_list .item .desc .snippet{
    font-weight: 400;
    font-size: 12px;
    margin-top: 2px;
    color: #8C9CA8;
}

.pop_list button{
    position: absolute;
    right: 0;
    top: 0; bottom: 0;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.pop_delete_text{
	font-size: 12px;
	font-weight: 600;
	text-indent: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.pop_footer{
	width: 100%;
	overflow: hidden;
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
	padding-top: 10px;
	padding-bottom: 10px;
}

.pop_footer *.default{
    border: 1px solid transparent;
    color: white;
    background-color: rgb(64, 181, 242);
}
.pop_footer *.default:hover{
    background-color: rgb(33, 165, 234);
}

.pop_footer > div{
    float: right;
    margin-right: 5px;
}

.pop_footer > div:first-child{
    margin-right: 8px;
}

.pop.navigable{
	width: 400px;
	height: 480px !important;
	padding: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

.pop.navigable *{
	transition: all 0.1s;
    -ms-transition: all 0.1s;
    webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
}

.pop.navigable .screen{
	display: none;
}

.pop.navigable .gray{
	color: #8C9CA8;
}

.pop.navigable .close{
	position: absolute;
	top: 16px;
	right: 6px;
	font-size: 20px;
	background-image: url(/images/ui/close.png);
	height: 30px;
	width: 30px;
	line-height: 30px;
	background-size: 17px 17px;
	background-position: 0px center;
	background-repeat: no-repeat;
	cursor: pointer;
	opacity: 0.7;
}
.pop.navigable .close:hover{ opacity: 0.5; }


.pop.navigable .back{
	position: absolute;
	top: 16px;
	left: 16px;
	font-size: 20px;
	padding-left: 20px;
	background-image: url(/images/ui/left_arrow.png);
	height: 30px;
	line-height: 30px;
	background-size: 20px 20px;
	background-position: 0px center;
	background-repeat: no-repeat;
	cursor: pointer;
	opacity: 0.7;
}

.pop.navigable .back:hover{ opacity: 0.5; }

.pop.navigable .title{
	margin-top: 50px;
	text-align: center;
}

.pop.navigable .title .main{
	font-weight: 600;
	font-size: 27px;
}

.pop.navigable .title .sub{
	margin-top: 4px;
	font-size: 16px;
}

.pop.navigable input[type="text"]{
	margin-top: 40px;
	border: 0;
	height: 50px;
	line-height: 50px;
	padding-left: 5px;
	box-sizing: border-box;
	width: 100%;
	border-bottom: 1px solid #EBEBEB;
	font-size: 20px;
	font-weight: 400;
}

.pop.navigable textarea{
	margin-top: 40px;
	border: 0;
	height: 207px;
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #EBEBEB;
	font-size: 18px;
	font-weight: 400;
	resize: none;
}

.pop.navigable *::input-placeholder { color: #B1B7BB; }
.pop.navigable *::-webkit-input-placeholder { color: #B1B7BB; }
.pop.navigable *::-moz-placeholder { color: #B1B7BB; }
.pop.navigable *::-ms-input-placeholder {  color: #B1B7BB; }


.pop.navigable .upload{
	margin-top: 25px;
	font-size: 14px;
	width: 130px;
	height: 130px;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
	border: 4px dotted #DEDEDE;
	cursor: pointer;
}

.pop.navigable .upload:hover{
	-moz-filter:brightness(80%);
  	-webkit-filter:brightness(80%);
  	-o-filter:brightness(80%);
  	-ms-filter:brightness(80%);
  	filter:brightness(80%);
}

.pop.navigable .upload:active{
	-moz-filter:brightness(50%);
  	-webkit-filter:brightness(50%);
  	-o-filter:brightness(50%);
  	-ms-filter:brightness(50%);
  	filter:brightness(50%);
}

.pop.navigable .upload .icon{
	margin-top: 26px;
	width: 50px;
	height: 50px;
	background-image: url(/images/social/group/upload.png);
	margin-left: auto;
	margin-right: auto;
}

.pop.navigable .upload .desc{
	margin-top: 5px;
	text-align: center;
	font-size: 14px;
}

.pop.navigable .upload .preview{
	width: 100%;
	height: 100%;
	display: none;
}

.pop.navigable .hidden_input{
	display: none;
}

.pop.navigable .next{
	margin-top: 30px;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	background-color: #00AEFF;
	color: white;
	text-align: center;
	border-radius: 5px;
}

.pop.navigable .next:hover{
	background-color: #0092d7;
}

.pop.navigable .next[disabled]{
	background-color: #DAE0E4;
	cursor: default;
}

.pop.navigable .progress_text{
	margin-top: 80px;
	font-size: 60px;
	text-align: center;
}

.pop.navigable .progress_bar{
	margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 20px;
    padding: 3px;
    box-sizing: border-box;
    background-color: #00AEFF;
    border-radius: 100px;
    overflow: hidden;
}

.pop.navigable .progress_bar .inner{
	background-color: white;
	width: 0%;
	height: 100%;
	border-radius: 100px;
}

#deleteConfirmation{
    display: none;
}

/* display a list of people in the middle */
#peoplePop{
    height: 130px;
    z-index: 102;
}


/* Peer bucks */
#PeerBucksPop .pop_body{
    padding-bottom: 25px;
}

.bucks_img{
    background-image: url(/images/bucks.png);
}

.cash_pack{
    width: 300px;
    height: 36px;
    border-radius: 5px;
    border: 1px solid #DEDEDE;
    padding: 6px;
    margin-bottom: 12px;
    overflow: hidden;
    position: relative;
}

.cash_pack:hover{
    cursor: pointer;
    border-color: #888888;
}

.cash_pack .bucks_img{
    width: 23px;
    height: 23px;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 2px;
}

.cash_pack .product{
    font-size: 20px;
    margin-top: 4px;
    font-weight: 600;
    margin-left: 4px;
    color: #292f33;
    float: left;
}

.cash_pack .price{
    margin-top: 4px;
    font-size: 18px;
    font-weight: 700;
    color: white;
    border-radius: 4px;
    width: 63px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    float: right;
    text-shadow: 0px 1px rgba(0,0,0,0.2);
    margin-right: 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9ec942+0,7cbc0a+100 */
background: rgb(158,201,66); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(158,201,66,1) 0%, rgba(124,188,10,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(158,201,66,1)), color-stop(100%,rgba(124,188,10,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(158,201,66,1) 0%,rgba(124,188,10,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(158,201,66,1) 0%,rgba(124,188,10,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(158,201,66,1) 0%,rgba(124,188,10,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(158,201,66,1) 0%,rgba(124,188,10,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ec942', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
}

#BuyPB_screen2{
    display: none;
    text-align: center; /* horizontal center inline-block element */
}

#BuyPB_goBack{
    margin-top: 18px;
}

#purchaseBox{
    padding: 20px;
    line-height: 24px;
    margin-top: 30px;
    background: white;
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 16px;
    border: 1px solid #DEDEDE;
    text-align: left;
    width: 266px;
}

#purchaseBox .desc_line{
    display: inline-block;
    width: 100%;
}

#purchaseBox .item_name{
    font-weight: 400;
    color: #8899a6;
    margin-right: 10px;
    float: left;
    text-align: right;
    width: 140px;
}

#purchaseBox .item_desc{
    font-weight: 400;
    margin-left: 5px;
    color: #292f33;
    float: left;
    text-align: left;
}

/* purchase successful */
.payment_status_pop{
    width: 500px;
    padding-bottom: 50px;
}

.payment_status_pop .pop_body{
    margin-top: 20px;
}

.payment_status_pop .pop_sub_header{
    margin-bottom: 10px;
}

.payment_status_pop .pop_cancel{
    float: none !important;
    margin-right: auto !important;
}


.centerDiv{
	margin-left: auto;
	margin-right: auto;
}

.inlineFlex{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.allCenter{
	margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
 	-ms-transform: translateY(-50%);
    text-align: center;
}

.button_gray{
    font-size: 13px;
    cursor: pointer;
    color: #848484;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    text-align: center;
    width: 70px;
    line-height: 25px;
    height: 27px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.button_gray:hover{
	background: rgba(0,0,0,0.03);
}

.button_gray[default]{
    font-size: 13px;
    cursor: pointer;
    color: white;
    background: rgba(0, 0, 0, 0.2);
    border: 1px solid transparent;
    border-radius: 5px;
    text-align: center;
    width: 70px;
    line-height: 25px;
    height: 27px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.button_gray[default]:hover{
	background: rgba(0,0,0,0.3);
}

table { border: none; border-collapse: collapse; }
td{ padding: 0; border: none; }


#notifBubbleFlag{
	z-index: 19;
	overflow: hidden;
    position: fixed;
    bottom: 40px;
    right: 10px;
    min-height: 0px;
}

.notifBubble{
	max-height: 80px;
	margin-bottom: 5px;
	overflow: hidden;
    width: 260px;
    background: rgba(255,255,255,0.82);
    border: 0px solid rgba(255,255,255,0.6);
    border-radius: 10px;
    padding: 6px;
    display: none;
}

.notifBubble[data-link]:hover, .notifBubble[data-openChatlist]:hover{
	cursor: pointer;
	background: rgba(255,255,255,0.9);
}

.notifBubble table{
	width: 100%;
}

.notifBubble_icon{
	width: 32px;
	height: 32px;
	border-radius: 2px;
}

.notifBubble_content{
	color: rgba(0,0,0,0.85);
	font-size: 12px;
	overflow: hidden;
	text-align: left;
	line-height: 16px;
	font-weight: 300;
	padding-left: 10px;
	padding-right: 10px;
	width: 195px;
}

.notifBubble_icon_td, .notifBubble_close_td{ vertical-align: top; }

.notifBubble_close{
	width: 10px;
	height: 10px;
	opacity: 0.12;
	cursor: pointer;
}

.notifBubble_close:hover{
	opacity: 0.20;
}

.slidable{
	white-space: nowrap;
	text-overflow: ellipsis;
}
.slidable:hover{
  	text-overflow: clip;
    overflow: visible;
}

.Button{
    height: 32px;
    font-size: 14px;
    cursor: pointer;
    color: white;
    border: 0;
    border-radius: 3px;
    text-shadow: none;
    text-align: center;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    font-family: inherit;
    font-weight: 400;
    padding: 5px;
    text-shadow: 0px 1px rgba(0,0,0,0.2);
    transition: all 0.1s;
    -ms-transition: all 0.1s;
    webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
}
.Button[disabled]{ cursor: default; }

.BCancel{ background: white; border: 1px solid #1a9ed9; color: #1a9ed9; text-shadow: none; }
.BCancel:hover{ background: white; }
.BCancel:active{ background: #f2faff; }

.Button.Blue{ background: #1a9ed9;  }
.Button.Blue:hover{ background: #29abe5; }
.Button.Blue:active{ background: #1997cf; }
.Button.Blue[disabled], .Button.Blue[disabled]:active{
    background: #A7CFE0;
}

.Button.Facebook{ background: #1681af; position: relative; }
.Button.Facebook:hover{ background: #1993c7; }
.Button.Facebook:active{ background: #157ba7; }
.Button.Facebook > .Separator{
    position: absolute;
    top: 10%;
    left: 0;
    float: right;
    height: 80%;
    display: block;
    width: 1px;
    background-color: #fff;
}
.Button.Facebook[disabled], .Button.Facebook[disabled]:active{ background: #63b5d8;}


.Button.Yellow{ background: #dea500; }
.Button.Yellow:hover{ background: #faba00; }
.Button.Yellow:active{ background: #d49e00; }

.Button.Green{ background: #42b542; }
.Button.Green:hover{ background: #52c052; }
.Button.Green:active{ background: #3fad3f; }
.Button.Green[disabled], .Button.Green[disabled]:active{ background: #A1DAA1;}

.Button.White{ border: 1px solid #1a9ed9; color: #1a9ed9; text-shadow: none; background: white; }
.Button.White:hover{ background: #f2faff; }
.Button.White:active{ background: #f2faff; }


.Button.Red { background: #b50101; }
.Button.Red:hover { background: #d10101; }
.Button.Red:active { background: #ae0101; }
.Button.Pink { background: #ff2349; }
.Button.Pink:hover { background: #ff4060; }
.Button.Pink:active { background: #ff173e; }
.Button.Purple { background: #dd39a7; }
.Button.Purple:hover { background: #e251b2; }
.Button.Purple:active { background: #dc2fa3; }
.Button.Black{ background: black; color: rgb(255, 232, 0); }
.Button.Black:hover{ background: black; }
.Button.Black:active{ background: black; }


.Button2{
  font-size: 14px;
  cursor: pointer;
  color: white;
  background: transparent;
  text-shadow: none;
  text-align: center;
  border: 1px solid transparent;
  font-family: inherit;
  font-weight: 400;
  transition: all 0.1s;
  -ms-transition: all 0.1s;
  webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
}

.Button2:hover{
  background: #f5f8fa;
  border: 1px solid #c5dfea;
}

.Button3{
  font-size: 13px;
  height: 30px;
  cursor: pointer;
  color: #00a7d1;
  background: transparent;
  text-shadow: none;
  text-align: center;
  border: 1px solid #00b7e5;
  font-family: inherit;
  font-weight: 400;
  border-radius: 5px;
  padding-left: 15px;
  padding-right: 15px;
  transition: all 0.1s;
  -ms-transition: all 0.1s;
  webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
}

.Button3:hover{
    background: rgb(243, 251, 255);
}



/* ------ standard white button ------ */
/* it must be a button element, and has 2 div children with class .icon and .text */
/* .icon must have a background-image associated with it */
.white_btn{
    height: 30px;
    padding-top: 0;
    padding-bottom: 2px;
    font-size: 13px;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 0px;
    background-color: white;
    border: 1px solid #D9D9D9;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    font-family: inherit;
    cursor: pointer;
    transition: all 0.1s;
    -ms-transition: all 0.1s;
    webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
}

.white_btn:hover{
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}

.white_btn[disabled]{ cursor: default; }

.white_btn .icon{
    width: 15px;
    height: 15px;
    float: left;
    margin-top: 1px;
    margin-right: 6px;
}

.white_btn .text{
    float: left;
}



.ui-textfield{
    border: 1px solid #c5dfea;
    background: #f5f8fa;
    font-weight: 400;
}
.ui-textfield::-webkit-input-placeholder { color: #8899A6; }
.ui-textfield::-moz-placeholder { color: #8899A6; }
.ui-textfield:-moz-placeholder { color: #8899A6; }
.ui-textfield:-ms-input-placeholder {  color: #8899A6; }

.ui-input, .ui-select{
    border: 1px solid #c5dfea;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    border-color: #e1e8ed;
    border-radius: 3px;
    background: white;
    width: 210px;
    padding: 4px;
    margin: 0;
    outline: 0;
    display: inline-block;
}

.ui-select{
    width: 220px;
    line-height: 30px;
    height: 30px;
}



.fb-login{
    display: none;
}

#mod_tools{
    position: fixed;
    box-sizing: border-box;
    padding: 20px;
    background: white;
    right: -190px;
    width: 200px;
    top: 50%;
    height: 480px;
    margin-top: -240px;
    z-index: 20;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: all 0.3s;
    -ms-transition: all 0.3s;
    webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
}

#mod_tools_close{
    width: 16px;
    height: 16px;
    line-height: 14px;
    color: white;
    font-weight: 600;
    font-size: 12px;
    background: orange;
    position: absolute;
    top: 10px; left: 10px;
    text-align: center;
    border-radius: 1000px;
    cursor: pointer;
}

#mod_tools_title{
    width: 100%;
    height: 30px;
    text-align: center;
    color: #66757f;
    font-size: 16px;
}

#mod_tools input[type=text]{
    width: 100%;
    border: 1px solid #ccd6dd;
    outline: 0;
    font-size: 14px;
    height: 30px;
    padding-right: 0px;
    border-radius: 3px;
    text-indent: 5px;
}

#mod_tools button{
    width: 100%;
    margin-top: 10px;
}


@keyframes heartbeat {
    70% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    82% {
        -ms-transform: scale(1.13, 1.13);
        -webkit-transform: scale(1.13, 1.13);
        -o-transform: scale(1.13, 1.13);
        -moz-transform: scale(1.13, 1.13);
        transform: scale(1.13, 1.13);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

@-webkit-keyframes heartbeat { 70% { -webkit-transform: scale(1, 1); transform: scale(1, 1); } 82% { -webkit-transform: scale(1.13, 1.13); transform: scale(1.13, 1.13); } 100% { -webkit-transform: scale(1, 1); transform: scale(1, 1); } }
@-moz-keyframes heartbeat { 70% { -moz-transform: scale(1, 1); transform: scale(1, 1); } 82% { -moz-transform: scale(1, 1); transform: scale(1.13, 1.13); } 100% { -moz-transform: scale(1, 1); transform: scale(1, 1); } }
@-ms-keyframes heartbeat { 70% { -ms-transform: scale(1, 1); transform: scale(1, 1); } 82% { -ms-transform: scale(1.13, 1.13); transform: scale(1.13, 1.13); } 100% { -ms-transform: scale(1, 1); transform: scale(1, 1); } }
@-o-keyframes heartbeat { 70% { -o-transform: scale(1, 1); transform: scale(1, 1); } 82% { -o-transform: scale(1.13, 1.13); transform: scale(1.13, 1.13); } 100% { -o-transform: scale(1, 1); transform: scale(1, 1); } }

.emoji[data-heartbeat="true"] {
    -ms-animation:  heartbeat 1500ms infinite;
    -moz-animation:  heartbeat 1500ms infinite;
    -o-animation:  heartbeat 1500ms infinite;
    -webkit-animation:  heartbeat 1500ms infinite;
    animation:  heartbeat 1500ms infinite;
}

.sticker{
	margin: 5px;
	display: block;
	width: 76px;
	height: 76px;
}

/* jquery resizable */
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}


/* ability to display image in post */
.PostImage{
    margin-top: 5px;
    margin-bottom: 5px;
    max-width: 100%;
    display: block; /* image displays on its own line, and not align with words */
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
}

/* image zoomed in to see its full size */
#image_theater{
    width: auto !important;
    top: 0; bottom: 0;
    border-radius: 0;
    max-width: 80%;
    max-height: 100%;
    cursor: -webkit-zoom-out; cursor: -moz-zoom-out;
/*    -webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
    box-shadow: 0 10px 25px rgba(0,0,0,0.5);*/
}

/* the "X" at top right corner */
#cornerX {
  position: fixed;
  width: 15px;
  height: 15px;
  top: 10px;
  right: 10px;
  cursor: pointer;
  background-image: url(/images/close.png);
  display: none;
  z-index: 100;
}



/* popup that tells guest he must sign up */
#mustLoginPop{
    height: 130px;
}
#mustLoginPop .pop_body{
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
}


/* -------------------------------- people dropdown -------------------------------- */
/* it's the dropdown that shows when you invite people to a conversation */
#people_list{
    position: fixed;
    z-index: 102;
    display: none;
    box-shadow: 0 1px 4px rgba(0,0,0,0.25);
}

#people_list_container{
    padding: 0px;
    margin: 0px;
    max-height: 210px;
    overflow-y: scroll;
    overflow-x: hidden;
    background: white;
}

.people_list_item{
    box-sizing: border-box;
    padding: 5px;
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    background: white;
}

.people_list_item.selected{
    background: #A2E0FC;
}

.people_list_item.selected .people_list_username{
    /*color: white;*/
}

.people_list_image{
    float: left;
    width: 32px;
    height: 32px;
    border: 0;
    border-radius: 3px;
}

.people_list_username{
    float: left;
    color: black;
    margin-left: 7px;
    font-size: 13px;
    font-weight: 600;
    line-height: 32px;
    height: 32px;
}



/* -------------------------------- menu -------------------------------- */
.menu{
    overflow: hidden;
    position: absolute;
    color: black;
    background: white;
    border-radius: 0px;
    border: 1px solid rgb(197, 223, 234);
    z-index: 1;
    top: 30px;
    right: 10px;
    text-indent: 0;
    display: none;
    padding-top: 4px;
    padding-bottom: 4px;
}

.menu .option:first-child {
  margin-top: 0px;
}

.menu .option{
    font-weight: 400;
    font-size: 13px;
    line-height: 26px;
    color: #62727C;
    cursor: pointer;
    padding: 1px;
    padding-left: 16px;
    padding-right: 18px;
    text-align: left;
}

.menu .option:hover{
    background: #d1effc;
}

.menu_arrow{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    background-image: url(/images/profile/arrow_down_blue.png);
    background-size: 12px 12px;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0.7;
}
.menu_arrow:hover { opacity: 1; }

.report_textarea{
    width: 100%;
    margin-top: 6px;
    height: 70px;
    resize: none;
    font-size: inherit;
    padding: 0;
}

/* ribbon */
.ribbon{
    position: absolute;
    padding: 0;
    margin: 0;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 600;
    color: white;
    font-size: 11px;
    transform-origin: 0 100%;
    box-shadow: 0 1px 6px 0 rgba(0,0,0,.12),0 1px 6px 0 rgba(0,0,0,.12);
    height: 20px;
    width: 40px;
    top: -25px;
    transform: rotateZ(45deg);
    padding-left: 20px;
    padding-right: 20px;
    line-height: 20px;
    right: -30px;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
background: rgb(255,48,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}


/* audio */
.PostAudio{
    margin-top: 5px;
    margin-bottom: 5px;
    display: block; /* image displays on its own line, and not align with words */
}
